// Arquivo de exemplo: propriedades.cs
// Para compilar utilize: csc propriedades.cs
public class Taxas {
	private int _maior;
	private int _menor;

	public int Maior {
		get { return _maior; }
		set { _maior = value; }
	}

	public int Menor {
		get { return _menor; }
		set { _menor = value; }
	}

	public int Calculo() {
		return this.Maior - this.Menor;
	}
}

class Programa {
	static void Main() {
		Taxas t = new Taxas();
		t.Menor = 10;
		t.Maior = 35;
		System.Console.WriteLine("A diferença entre o maior e o menor valor é: " + t.Calculo());
		System.Console.Read();
	}
}
